<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="80039789a60cec86bac73b1ea64a3af8">
  <dict>
    <!--2023-01-31 11:52:41.000-->
    <string key="hn_nwmode_pref_bymccmnc_5G">65,9,3,2,1</string>
    <!--2023-01-31 11:52:41.000-->
    <int key="show_call_barring_menu">0</int>
    <!--2023-01-31 11:52:41.000-->
    <string key="virtualnet_operatorname">ROSTELECOM</string>
  </dict>
</config>
